0 oy
Teknoloji kategorisinde tarafından

Wordpress güncellemesi ile gelen Notice: WP_Scripts::localize hatalı çağırıldı. $l10n hatasının çözümü nedir? 

Hata şöyle;

Notice: WP_Scripts::localize hatalı çağırıldı. $l10n parametresi bir dizi olmalıdır. Komut dosyalarına rastgele verileri iletmek için bunun yerine wp_add_inline_script() işlevini kullanın. Daha fazla bilgi için lütfen WordPress hata ayıklama adresine bakın. (Bu mesaj 5.7.0 sürümünde eklendi.) in public_html/wp-includes/functions.php on line 5313

Cevabınız

Görüntülenecek adınız (isteğe bağlı):
Gizlilik: E-posta adresiniz yalnızca bu bildirimlerin gönderilmesi için kullanılacak.
İstenmeyen Reklam Koruması:
Gelecekte bu doğrulamadan kurtulmak için, lütfen giriş yapınız veya kayıt olunuz.

1 cevap

0 oy
tarafından
 
En İyi Cevap
Çözüm şu;

wp-includes / functions.wp-scripts.php dosyasındaki 221. satırı aşağıdaki kod ile değiştirin.

return $wp_scripts->localize( $handle, $object_name, (array)$l10n );

İlgili sorular

0 oy
1 cevap
10, Temmuz, 10 Teknoloji kategorisinde Selo tarafından soruldu
0 oy
1 cevap
5, Ekim, 5 Teknoloji kategorisinde Merve tarafından soruldu
0 oy
0 cevap
13, Eylül, 13 Teknoloji kategorisinde sn2t tarafından soruldu
0 oy
0 cevap
22, Ağustos, 22 Teknoloji kategorisinde Saw tarafından soruldu
0 oy
0 cevap
12, Mayıs, 12 Teknoloji kategorisinde sn2t tarafından soruldu
...